/* CSS Mobile Reset */
table { border-collapse: collapse;border-spacing: 0;    margin-bottom: 30px; }
.open_nav {
	display: none;
}


@media all and (max-width: 1280px) {
	.head {
    height: auto;
}
	.cross-sell {
	    position: static;
	    display: block;
	    width: 100%;
	    float: left;
	    text-align: center;
	    margin: 30px 0;
	}
}


/*Ab hier springt er auf 760px breite Elemente*/
@media all and (max-width: 960px) {

}

/*Ab hier springt er auf 420px breite Elemente*/
@media all and (max-width: 925px) {
	.lbox, .rbox {
		width: 100%;
		margin-right: 0;
		padding: 0;
		float: none;
		display: block;
	}

	/* Falls Footer unten klebt */

	#allcont, .allcont {
		padding-bottom: 0;
	}
	.foot {
		height: auto;
		margin-top: 0;
	}

	/* Gekaufte Bilder .c1 ändern */
	.allcont .c1 TABLE TR TD {
		display: inline-table;
	}

	.csc-textpic-intext-right-nowrap .csc-textpic-text {margin-right: 0;}
	.csc-textpic-intext-left-nowrap .csc-textpic-text {margin-left: 0;}
}

/*Ab hier springt er auf 100% breite Elemente (320px)*/
@media all and (max-width: 960px) {
	img, embed, object, video {
		max-width: 100%;
		height: auto;
		width: auto;
	}
	.headtop2 .decor-left {
		display: none !important;
	}

	.open_nav {
	    display: inherit;
	    float: left;
	    margin: 10px 0 0 2%;
	    position: relative;
	    z-index: 9999;
	}
	.open_nav span {
		display: block;
	    background: #fff;
	    width: 35px;
	    height: 4px;
	    margin: 0 0 6px 0;
	    border-radius: 0;
	}
	.open_nav P {
		padding: 0;
	    margin: 0;
	}
	.open_nav A {
	    display: block;
	    height: 25px;
	    width: 35px;
	    line-height: 45px;
	    color: #FFF;
	    font-size: 18px;
	    text-decoration: none;
    	padding: 14px 14px 14px 0;
	    text-align: left;
	}
	.nav {
		position: absolute;
	    top: 135px;
	    left: 0;
	    width: calc(100% - 20px);
	    box-shadow: 0px 1px 4px #000;
	    background: #000;
	    padding: 0 10px;
	    display: none;
	}
	.nav .pdf {
	}
	.nav LI {
		float: none !important;
	    width: auto !important;
	    text-align: left;
	    padding: 20px 0px 20px;
	    border-bottom: 1px solid #444;
	}
	.nav LI A {
	    font-size: 22px;
	    border-bottom: none;
	    text-align: left !important;
	    color: #000;
	}
	.nav LI:hover A {
	    color: #8a002d;
	}
	.nav LI.over ul.subNav {
	    display: block;
	}
	.nav LI UL {
		position: inherit;
		left: inherit;
		top: inherit;
	}
	.nav LI UL.subNav {
	    margin: 0;
	    padding: 0 0 0 20px;
	    left: 0;
	    top: 0;
	    background: #fff;
	    display: none;
	    position: static;
		width: 100%;
	    -webkit-transition: all .3s ease;
	    -moz-transition: all .3s ease;
	    -o-transition: all .3s ease;
	    -ms-transition: all .3s ease;
	    transition: all .3s ease;
	}
	.nav LI UL.subNav li {
		margin: 0;
	}
	.nav LI UL.subNav li a {
		font-size: 12px;
		text-align: left;
	}
	.nav LI UL.subNav li:hover a {
	color: #000;
	}

	DIV.csc-textpic .csc-textpic-imagewrap FIGURE, DIV.csc-textpic FIGURE.csc-textpic-imagewrap, FIGCAPTION.csc-textpic-caption {display: block;}
	DIV.csc-textpic-left .csc-textpic-imagewrap, DIV.csc-textpic-right .csc-textpic-imagewrap {float: none;}
	DIV.csc-textpic DIV.csc-textpic-imagecolumn {display: inline-block;float: none;vertical-align: top;}
	.csc-default {clear: both;}
	DIV.csc-textpic-intext-right-nowrap .csc-textpic-text, DIV.csc-textpic-intext-left-nowrap .csc-textpic-text {margin: 0;}
	#logo {
	    float: right;
	    margin: -10px 20px 0 0;
	}
	.social {
	    float: none;
	    width: 325px;
	    margin: auto;
	}
	iframe {
	    height: 500px !important;
	}
}
@media all and (max-width: 720px) {
	.social {
	    float: none;
	    width: 160px;
	    margin: auto;
	}
	.social ul li {
	    float: left;
	    width: 40px;
	    text-align: center;
	}
}
@media all and (max-width: 560px) {
	.cross-sell {
	    margin: 80px 0 20px 0;
	}
	.head {
	    position: relative;
	    width: 100%;
	    height: 180px;
	    background: #1F1F1F url(../img/glanz.png) no-repeat center top;
	    background-size: 100% 100%;
	    padding-top: 15px;
	}
	#logo {
	    float: right;
	    margin: -20px 20px 0 0;
	    position: absolute;
	    right: 0;
	    top: 23px;
	}
	.social {
	    float: right;
	    width: 160px;
	    margin: auto;
	    position: absolute;
	    right: 11px;
	    top: 65px;
	}
	.open_nav {
	    display: inherit;
	    float: left;
	    margin: 10px 0 0 20px;
	    position: relative;
	    z-index: 9999;
	}
	.nav {
	    top: 175px;
	}
	.kontakt {
		width: auto;
	}

	.newsletterbox, .biobox, .shopbox
	{
		width: 300px;
		margin-left: -170px;
		padding: 20px;
	}

	iframe {
	    height: 270px !important;
	}
}